.banner {
	width: 100%;
}

.banner img {
	display: block;
	width: 100%;
}

.main {
	padding-bottom: 140px;
}

.main .nav_path {
	margin-top: 25px;
}

.main .item1 {
	padding-top: 60px;
}

.main .item1 .l {
	width: 230px;
}

.main .item1 .l ul.typelist {
	width: 100%;
	background-color: #efefef;
	border-radius: 7px;
	box-sizing: border-box;
	padding: 0 10px;
}

.main .item1 .l ul.typelist>li {
	max-height: 60px;
	overflow: hidden;
	background-image: url(../images/typelist_lib.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	transition: 0.7s;
	cursor: pointer;
}

.main .item1 .l ul.typelist>li.active {
	max-height: 300px;
}

.main .item1 .l ul.typelist>li p {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: 600;
	color: #333333;
	line-height: 60px;
	background-image: url(../images/li_jia.png);
	background-repeat: no-repeat;
	background-position: top 25px right 10px;
	box-sizing: border-box;
	padding-left: 10px;
}

.main .item1 .l ul.typelist>li.active p {
	background-image: url(../images/li_jian.png);
	background-position: top 29px right 10px;
}

.main .item1 .l ul.typelist>li .uls2 {
	padding-bottom: 15px;
}

.main .item1 .l ul.typelist>li .uls2 li a {
	display: block;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #333333;
	line-height: 27px;
	padding-left: 30px;
	background-image: url(../images/uls_n.png);
	background-repeat: no-repeat;
	background-position: left 14px center;
}

.main .item1 .l ul.typelist>li .uls2 li a.active {
	background-image: url(../images/uls_a.png);
}

.main .item1 .l ul.typelist>li:last-child {
	background-image: none;
}

.main .item1>.r {
	width: calc(100% - 80px - 230px);
	box-sizing: border-box;
	padding-right: 70px;
}

.main .item1 .r .product_top .l,
.main .item1 .r .product_top .r {
	width: 50%;
}

.main .item1 .r .product_top .l h4 {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #c8102e;
	line-height: 36px;
	padding-top: 20px;
}

.main .item1 .r .product_top .l .pic img {
	display: block;
	width: 100%;
}

.main .item1 .r .product_top .r .txt {
	box-shadow: 0 0 15px #DDDDDD;
	box-sizing: border-box;
	padding: 25px 15px 25px 25px;
	margin-top: 55px;
}

.main .item1 .r .product_top .r .txt p {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 21px;
	color: #636363;
}

.main .item1 .r .product_top .r .txt h5 {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 21px;
	color: #c8102e;
	padding-top: 10px;
}
